body {
	background-image: url(../images/tre-bg-grad.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
}
.credits {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #a4a4a4;
	text-decoration: none;
}
a.credits:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #696FAB;
	text-decoration: none;
}
.quicklinks {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #7E7E7E;
	text-decoration: none;
}
a.quicklinks:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.news {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #CDCDCD;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
}
.newsHead {

	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #C7CAEB;
	font-weight: bold;
	text-decoration: none;
}
.Main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #252525;
	text-decoration: none;
}
.HeadMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666CA6;
	text-decoration: none;
}

H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666CA6;
	text-decoration: none;
}

H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
	text-transform:uppercase;
}

.ExpandLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	padding: 3px 5px 5px;
}
a.ExpandLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #212775;
	padding: 3px 5px 5px;
}
.MainLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
a.MainLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #212775;
	text-decoration: underline;
}
.HeadSubMain {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666CA6;
	text-decoration: none;
	text-transform: uppercase;
}
.BoxLink1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	padding: 3px 5px 5px;
	margin: 0px;
	line-height: 16px;
}
a.BoxLink1:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #212775;
	padding: 3px 5px 5px;
	margin: 0px;
	line-height: 16px;
}
.MainLinkBlue {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	margin: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
a.MainLinkBlue:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #212775;
	margin: 0px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.HeadColumns {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #666CA6;
	text-decoration: none;
}
.ColumnsCopy {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #252525;
	text-decoration: none;
}
.HeadColumnsTop {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.WhiteHead {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.quicklinks2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #7E7E7E;
	text-decoration: none;
}
a.quicklinks2:hover {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #F60;
	text-decoration: none;
}
.Main p em {
	color: #F60;
}
/* simplecart */

.simpleCart_items div, div {
	float:left;
	position: relative;
}
.simpleCart_shelfItem, .shoppingcart-container {
	border: 1px solid gray;
	padding: 1em;
	font-family: Tahoma, Geneva, sans-serif; 
}
h5 {
    font-size: 9px;
    margin: 0 0 10px;
    padding: 0;
text-align: center;
text-transform:uppercase;
}

.item_Description { font-size: 10px; }

.item_price{ float: left; margin-top: 8px; width: 138px; }

 a.item_add { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #FF6600; padding: 3px 5px 5px; }

 a.item_add:hover { background-color: #212775; }

a.simpleCart_empty { font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #212775;
	text-decoration: none;
	text-transform:uppercase;
	}

a.simpleCart_checkout {font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #212775;
	text-decoration: none;
	text-transform:uppercase;
	}
.cartInfo {
    font-size: 10px;
	color:#FF6600;
	width:138px;
}